
Katello - Feature #3322

Engine: UI: Sync Plan: initial conversion

10/17/2013 10:52 AM - Brad Buckingham

Status: Closed   

Priority: Normal   

Assignee: Brad Buckingham   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

This issue is to enable the existing Katello page(s) to be functional within the engine.

History

#1 - 10/17/2013 11:03 AM - Brad Buckingham

- Tracker changed from Bug to Feature

#2 - 10/19/2013 02:47 AM - Eric Helms

- Assignee set to Eric Helms

#3 - 11/14/2013 07:40 PM - Brad Buckingham

- Status changed from New to Closed

- Assignee changed from Eric Helms to Brad Buckingham

#4 - 08/21/2014 02:18 PM - Eric Helms

- translation missing: en.field_release set to 13
